<?
function left_panel()
{	
	$array['{LEFT_PANEL_TITLE}'] = "資　管　頭　條";
	$array['{LEFT_PANEL_CONTENT}'] = file_get_contents('require/mis_headline.htm');
	$buffer = read_and_parser("left.php",$array);
	
	unset($array);
	
	$array['{LEFT_PANEL_TITLE}'] = "民　意　調　查";
	$array['{LEFT_PANEL_CONTENT}'] = file_get_contents('require/mis_vote.htm');
	$buffer .= read_and_parser("left.php",$array);	
	
	return $buffer;
}
?>